footer{
    clear: both;
    font-family: "FrutigerNextLT";
    background-color: #222222;
    color: #818080;
    justify-content: space-around;
    display: flex;
    padding: 130px 30px 80px 70px;
    position: relative;
    //h2.block-title{display: none;}
    h2{
        margin: 0 0 10px !important;
        font-size: 1.5rem !important;
        text-transform: uppercase !important;
        color: #818080 !important;
            &:after{
                content: "_";
            }
    }
    &>div{
        padding: 0 15px;
    }
    #mailchimp-newsletter-826b9e94f7-mergefields{
        display: block !important;
    }
    #footer-first{
        flex-basis: 25%;
        h2{
            margin: 0 0 10px;
            color: $gray-tx;
            font-size: 1.5rem;
        }
        &:before{
            content: "";
            width: 100px;
            height: 90px;
            background-image: url(../images/logo-foot.svg);
            background-repeat: no-repeat;
            background-size: contain;
            display: block;
            /* top: -81px; */
            transform: translateY(-100%);
            position: absolute;
        }
        #block-copirigth{
            position: absolute;
            bottom: 40px;
        }
    }


    #footer-middle{
        flex-basis: 50%;
        border: 1px solid $gray-tx;
        border-width: 0 1px;
        ul{
            padding: 0;
            list-style: none;
            li{
                border-bottom: 1px solid $gray-tx;
                padding: 2px 0;
                margin: 2px 0;
                a{
                    color: #818080;
                }
                &.otros{
                    font-size: 1.1rem;
                }
            }
        }
        &>div{
            display: flex;
            nav{
                padding: 0 0 0 15px;
                flex-basis: 40%;
                order: 2;
                border-left: 1px solid $gray-tx;
            }
            section{
                padding: 0 15px 0 0;
                flex-basis: 60%;
            }
        }
    }


    #footer-last{
        flex-basis: 25%;
        form{
            margin: 0;
            width: 100%;
            position: relative;
            &:before{
                content: "";
                width: 1px;
                height: 51px;
                background: #818080;
                position: absolute;
                z-index: 9999;
                right: 99px;
                bottom: -10px;
            }
            input{
                color: #fff;
                background: transparent;
                border: 1px solid $gray-tx;
                width: calc(100% - 80px);
                height: 30px;
            }
            input[type="submit"]{
                height: 30px;
                background: $gray-tx;
                border: 1px solid$gray-tx;
                margin-left: -4px;
                color: $gray-d;
                width: 80px;
                padding: 0;
                position: absolute;
                right: 0;
                bottom: 0;
            }
            .js-form-item{
                display: block;
            }
        }
        .field-block-content--body{
            img{
                width: 45px;
                margin-bottom: 8px;
            }
        }
        .social-network-site{
            ul{
                padding: 0;
                &:before{
                    display: none;
                }
                li a{
                    width: 25px;
                    height: 25px;
                }
            }
        }
    }

}
@media(max-width: 768px){
    footer{

    display: block;
    padding: 90px 15px 85px;
    &>div{
        border-bottom: 1px solid $gray-tx;
        margin-bottom: 10px;
    }
    #footer-middle{
        border-width: 0;
        &>div{
            display: block;
            nav{
                border: 0;
                padding: 0;
            }
            section{
                padding: 0;
            }
        }
    }
}

}